Class | Tk::BLT::Treeview::OpenCloseCommand
In: | tk/lib/tkextlib/blt/treeview.rb
Parent: | TkValidateCommand

### Methods

_config_keys

### Classes and Modules

Class Tk::BLT::Treeview::OpenCloseCommand::ValidateArgs

### Public Class methods

_config_keys()

[Source]

    # File tk/lib/tkextlib/blt/treeview.rb, line 249
        def self._config_keys
          ['opencommand', 'closecomand']
        end

[Validate]